Debian Bug report logs - #328537
RM: libapache-mod-witch -- RoQA; old, RC buggy

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Marc 'HE' Brockschmidt <marc@marcbrockschmidt.de>

Date: Thu, 15 Sep 2005 22:48:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Tamas SZERB <toma@rulez.org>:
Bug#328537; Package libapache-mod-witch. Full text and rfc822 format available.

Acknowledgement sent to Marc 'HE' Brockschmidt <marc@marcbrockschmidt.de>:
New Bug report received and forwarded. Copy sent to Tamas SZERB <toma@rulez.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Marc 'HE' Brockschmidt <marc@marcbrockschmidt.de>
To: submit@bugs.debian.org
Subject: very old package with RC bugs, should this be removed?
Date: Fri, 16 Sep 2005 00:39:27 +0200
Package: libapache-mod-witch
Version: 0.0.4-2
Severity: serious

Hi,

During the Debian QA meeting hold during Sept. 09th till 11th, we begun
to go through the list of the oldest packages in Debian that are not in
testing (http://bjorn.haxx.se/debian/oldest.html) to search for packages
that should be either orphaned or removed completly from Debian
(unstable and testing) since they have been obviously neglected by their
maintainer.

Your package did show up on this list and we propose to remove it. There
are nearly no users, it's rc-buggy and it shouldn't hurt too much to
remove it from the archive.

This usually means that your package matched some of the following
criteria:

 [1] Your packages has not had an upload for more than two years

 [2] has one or more RC bugs with no answer from the maintainer (**)

 [3] the state of your packages in general seems to indicate that you
     might be MIA 

 [4] (if we propose a removal) it shows in popcon as having less than
     100 users with the package installed.

 [5] the package was not released with sarge

and at least ([1] and ( [2] or [3] or [4] or [5] )) was true.

(**) The maintainer not answering to RC bugs refers to bugs filed
more than one month before the time the check was performed.

After 7 days without answer from you (the maintainer) we will reassign
this bug to either WNPP (in case we propose to orphan it) or
ftp.debian.org (in case we propose to remove it).

The package will need an upload or an explanation for this action not to
proceed.

Please do *not* upload a package just to get off this list - it won't
help the package at all. Maintainers should be responsive and feel
responsible for their packages without needing other people to force
them to do work. Sometimes, finding a new maintainer or even removing
the package completly from the archive is better for Debian's users. 

Thanks!

Marc




Information forwarded to debian-bugs-dist@lists.debian.org, Tamas SZERB <toma@rulez.org>:
Bug#328537; Package libapache-mod-witch. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@djpig.de>:
Extra info received and forwarded to list. Copy sent to Tamas SZERB <toma@rulez.org>. Full text and rfc822 format available.

Message #10 received at 328537@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@djpig.de>
To: 328537@bugs.debian.org, 328540@bugs.debian.org, 328541@bugs.debian.org, 328543@bugs.debian.org, 328546@bugs.debian.org, 328547@bugs.debian.org
Subject: Removing old, RC buggy packages
Date: Mon, 3 Oct 2005 17:49:49 +0200
reassign #328537 ftp.debian.org
severity #328537 normal
retitle #328537 RM: libapache-mod-witch -- RoQA; old, RC buggy

reassign #328540 ftp.debian.org
severity #328540 normal
retitle #328540 RM: elastic -- RoQA; old, RC buggy

reassign #328541 ftp.debian.org
severity #328541 normal
retitle #328541 RM: gman -- RoQA; old, RC buggy

reassign #328543 ftp.debian.org
severity #328543 normal
retitle #328543 RM: brahms -- RoQA; old, RC buggy

reassign #328546 ftp.debian.org
severity #328546 normal
retitle #328546 RM: glimmer -- RoQA; old, RC buggy

reassign #328547 ftp.debian.org
severity #328547 normal
retitle #328547 RM: libopengl-dylan -- RoQA; old, RC buggy

thanks

Hi all.

All bugs above were filed about two weeks ago with the proposal to
remove the packages because they are very old and RC buggy.

Since there was no response to these bugs I reassign them to
ftp.debian.org now. If someone disagrees with this removal, please
simply close the bug with an upload that also fixes the RC bug(s).
If you are not able to do so but still don't want the package to be
removed, please reply to this mail and describe your problem.

If the package gets removed you are of course free to upload a new,
bugfree version of it. NEW processing should not cost you too much
time nowadays...

Gruesse,
-- 
Frank Lichtenheld <frank@lichtenheld.de>
www: http://www.djpig.de/



Bug reassigned from package `libapache-mod-witch' to `ftp.debian.org'. Request was from Frank Lichtenheld <djpig@djpig.de> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `normal'. Request was from Frank Lichtenheld <djpig@djpig.de> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Frank Lichtenheld <djpig@djpig.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Marc 'HE' Brockschmidt <marc@marcbrockschmidt.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 328537-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 328537-close@bugs.debian.org
Cc: libapache-mod-witch@packages.debian.org, libapache-mod-witch@packages.qa.debian.org
Subject: Bug#328537: fixed
Date: Wed, 12 Oct 2005 14:35:04 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libapache-mod-witch |    0.0.4-2 | arm, sparc
libapache-mod-witch |  0.0.4-2.1 | source, alpha, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 328537@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#328537; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to "richelle sanderson" <sanderson@armsteunen.info>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #26 received at 328537@bugs.debian.org (full text, mbox):

From: "richelle sanderson" <sanderson@armsteunen.info>
To: <328537@bugs.debian.org>
Subject: sites groups other
Date: Fri, 20 Apr 2007 05:38:48 -0400
Rich Text Format (RTF), Translation tools, specs (RTF format), etc.

AN ALLE FINANZINVESTOREN!
DIESE AKTIE WIRD DURCHSTARTEN!
FREITAG 20. APRIL STARTET DIE HAUSSE!
REALISIERTER KURSGEWINN VON 400%+ IN 5 TAGEN!

Symbol: G7Q.F
Company: COUNTY LINE ENERGY
5 Tages Kursziel: 0.95
Schlusskurs: 0.21
WKN:  A0J3B0
ISIN: US2224791077
Markt: Frankfurt

LASSEN SIE SICH DIESE CHANCE NICHT ENTGEHEN!
G7Q WIRD WIE EINE RAKETE DURCHSTARTEN!
UNSERE ERWARTUNGEN WIRD G7Q.F UBERTREFFEN!

What if the address is longer.




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 01:29:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 21:05:37 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.